net-analyzer/
fping

A utility to ping multiple hosts at once

https://fping.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
RedundantLongDescription metadata.xml longdescription closely matches DESCRIPTION
UnstableOnly for arch: [ arm ], all versions are unstable: [ 3.13, 4.0, 4.1, 4.2, 4.2-r1 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 4.0, 4.1, 4.2, 4.2-r1 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 2.4_beta2_p161-r2, 3.13, 4.0, 4.1, 4.2, 4.2-r1 ]
RedundantLongDescription metadata.xml longdescription closely matches DESCRIPTION
UnstableOnly for arch: [ arm ], all versions are unstable: [ 3.13, 4.0, 4.1, 4.2, 4.2-r1 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 4.0, 4.1, 4.2, 4.2-r1 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 2.4_beta2_p161-r2, 3.13, 4.0, 4.1, 4.2, 4.2-r1 ]
4.2-r1 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
4.2 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
RedundantVersion slot(0) keywords are overshadowed by version: 4.2-r1
RedundantVersion slot(0) keywords are overshadowed by version: 4.2-r1
4.1 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 4.2, 4.2-r1
RedundantVersion slot(0) keywords are overshadowed by versions: 4.2, 4.2-r1
4.0 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 4.1, 4.2, 4.2-r1
RedundantVersion slot(0) keywords are overshadowed by versions: 4.1, 4.2, 4.2-r1
3.13 : 0 amd64 x86 ~alpha ~arm arm64 hppa ~ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ amd64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~arm, ~ia64 ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ amd64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~arm, ~ia64 ]
2.4_beta2_p161-r2 : 0 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 3.13
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 3.13

Package Metadata

Changelog